===================
whipper-offset-find
===================

--------------------------------------------------------------------------------
Find drive's read offset by ripping tracks from a CD in the AccurateRip database
--------------------------------------------------------------------------------

:Author: Louis-Philippe Véronneau
:Date: 2020
:Manual section: 1

Synopsis
========

| whipper offset find [**-o** *<OFFSETS>*] [**-d** *<DEVICE>*]
| whipper offset find **-h**

Options
=======

| **-h** | **--help**
|     Show this help message and exit

| **-o** *<OFFSETS>* | **--offsets** *<OFFSETS>*
|     List of offsets, comma-separated, colon-separated for range

| **-d** *<DEVICE>* | **--device** *<DEVICE>*
|     Path to the CD-DA device

See Also
========

whipper(1), whipper-offset(1)
